package com.yeejoin.equipmanage.common.enums;

/**
 * 类型枚举
 * @author DELL
 */

public enum TreeTypeEum {

    /**
     * 树类型枚举
     */
    fireResource("消防资源","fireResource");

    private String name;
    private String code;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    TreeTypeEum(String name, String code){
        this.name = name;
        this.code = code;
    }
}
